﻿div#maincolumn_full {
	float: left;
	width: 688px;
}

#search .search input.button {
	padding: 2px 0 0;
}

td.sectiontableentry2 input, td.sectiontableentry1 input {
	background: none;
	border: none;
}

#pillmenu li a {
	line-height: 37px;
}

#search {
	margin: 9px 0 0;
}

#heading_left {
	float: left;
	width: 10px;
	height: 44px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/heading_left.png',sizingMethod='scale');
}

#heading_right{
	float: left;
	width: 18px;
	height: 41px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/heading_right.png',sizingMethod='scale');
}

#girl {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/girl.png',sizingMethod='scale');
}

#pillmenu_bg {
	background: none;
	bottom: -1px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/topmenu.png',sizingMethod='scale');
}

#content_top {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/content_top.png',sizingMethod='scale');
}

#content_bottom {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-11/images/content_bottom.png',sizingMethod='scale');
}